% ABATEMENT_TECH.m define the properties of the different abatement
% technologies
clear;

% Additional fuel consumption (percent) [high scenarios assumed]
scrubber.addfc  = 3;    % 1-3 percent incr
EGR.addfc       = 3;    % 1-3 percent incr
SCRe.addfc      = 10;   % 10 percent incr due to cons of urea
LNGconv.addfc   = 1;    % 1 percent additional fuel consumption for operation of fuel system

none.addfc      = 0;

% Reduction of emissions (percent)
scrubber.SOxred  = -75;
scrubber.NOxred  = -10;
scrubber.PMred   = -25;
EGR.SOxred       = 0;
EGR.NOxred       = -35;
EGR.PMred        = +10;
SCRe.SOxred      = 0;
SCRe.NOxred      = -95;
SCRe.PMred       = -30;
LNGconv.SOxred   = 0;
LNGconv.NOxred   = 0;
LNGconv.PMred    = 0;

% For those with no abatement tech
none.SOxred      = 0;
none.NOxred      = 0;
none.PMred       = 0;

save('abatementtech.mat','-v7.3');